.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-05045eb9-c373-5afd-510a-03cd96850a0b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-221666c7-804b-4681-b989-e73175a6d7bd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4574824b-809f-1a28-4c09-227b49ea864d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-268c3973-87ff-390d-a49d-2c2bec0458c6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-3de6af93-86c1-90da-b8dc-77682c5c6985 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6aca7ff4-425d-d074-cba8-b5451caabae0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-ecf2147f-df3b-8bd2-d8db-b1ec608470d4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6488d7e9-7a69-0a79-486d-9fafa6827343 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d14a53f-a7e5-5695-b979-b24c7f7d4bec {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7da31508-2730-8819-338a-e24e8754acd6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
